html{
	height: 100%;
	width: 100%;
	border: 0px solid #000000;
	padding: 0px;
	margin:0px;
	border-collapse: collapse;
}





iframe.appreciation{
	background-color: #ffffff;
	//border:0px solid #000000;
	width: 100%;
	height: auto;
	vertical-align: top;
	margin: 0px;
	border: none;
	}

a.titre{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 700; 
	text-decoration: none; 
	font-size: 105%; 
	color:#FFE6CC;
	}


b.SiteDescription{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 700; 
	text-decoration: none; 
	text-shadow: 2px 2px 3px #000000;
	font-size: 135%; 
	color:#ffffff;
	}

b.saved{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 700; 
	text-decoration: none; 
	font-size: 100%; 
	color:#673135;
	}

a.signet{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 700; 
	text-decoration: none; 
	font-size: 12px; 
	color:#D28F0C;
	}

a.nosignet{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 700; 
	text-decoration: none; 
	font-size: 12px; 
	color:#ffffff;
	}


font.synopsis{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 500; 
	text-decoration: none; 
	font-size: 11px; 
	color:#ffffff;
	}

font.parution{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 600; 
	text-decoration: none; 
	font-style:italic;
	font-size: 11px; 
	color:#BDBBFA;
	}

font.isbn{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 500; 
	text-decoration: none; 
	font-style:italic;
	font-size: 10px; 
	color:#BDBBFA;
	}

b.updateno{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 500; 
	text-decoration: none; 
	font-style:italic;
	font-size: 9px; 
	color:#BDBBFA;
	}

font.author{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 600; 
	font-style:italic;
	font-size: 12px; 
	color:#ffffff;
	}

table.bookpanel{
	//background-color: #58544E;
	border:0px solid #000000;
	width: 100%;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;

	}

table.header{
	border:0px solid #000000;
	width: 100%;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	//
background-color: rgba(0, 0, 0, 0.3);

	border-top-left-radius: 0px;
	
border-top-right-radius: 0px;

	border-bottom-right-radius: 10px;

	border-bottom-left-radius: 10px;
	}
table.header td{
	margin:0px;
	padding:0px;
	border: 0px solid #000000;
	border-collapse: collapse;
}


font.titre{
	font-family: verdana,arial,sans-serif, helvetica;  
	font-weight: 700; 
	text-decoration: none; 
	font-size: 14px; 
	color:#777777;
	}

font.copy{
	font-family: verdana,arial,sans-serif, helvetica;  
	font-weight: 500; 
	text-decoration: none; 
	font-size: 9px; 
	color:#777777;
	}

font.pagination{
	font-family: verdana,arial,sans-serif, helvetica;  
	font-weight: 600; 
	text-decoration: none; 
	font-size: 10px; 
	color:#777777;
	}

a.language{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 500; 
	text-decoration: none; 
	font-size: 9px; 
	color:#ffffff;
	}


table.page{
	
background-color:#ffffff;

	border: 0px solid #000000;
	width:100%;
	height: 100%;
	padding:0px;
	border-collapse: collapse;
	}

table.page td{
	margin:0px;
	padding:0px;
	border: 0px solid #000000;
	border-collapse: collapse;
	}


table.bd{
	background-color:#ffffff;

	border-top: 9px solid #ffffff;
	width:100%;
	height: auto;
	border-collapse: collapse;
	}

table.bd td{
 	vertical-align: top;
	padding:1% 2% 1% 2%;
	height: 100%;
	border-collapse: collapse;
 	}


table.subbd{
	background-color:#ffffff;

	border-style:none;

	border-width: 0px;
	
	width:100%;
	height: 100%;
	}

table.subbd td{
 	vertical-align: top;
	padding:1% 2% 1% 2%;
	height: 100%;
 	}



td.title{
 	padding:2% 2% 0px 2%;
	text-align:left
 	}


table.socialmedia{
	
background-color: rgba(82, 53, 13, 0.5);

	border: 0px;
	width:100%;
    	padding-top: 3px;
    	padding-right: 0px;
    	padding-bottom: 3px;
    	padding-left: 0px;
	border-collapse: collapse;
	border-top-left-radius: 0px;
	
border-top-right-radius: 0px;

	border-bottom-right-radius: 0px;

	border-bottom-left-radius: 10px;
	}


td.flat{
	padding: 0px;
	border: 0px solid #000000;
	}



td.bookcard{
	background-color: rgba(18, 58,119, 0.5);
	border-top: 0px solid #000000;
	border-left: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-right: 0px solid #000000;
	padding: 10px;
	border-top-left-radius: 20px;
	
border-top-right-radius: 0px;

	border-bottom-right-radius: 0px;

	border-bottom-left-radius: 0px;
	}

td.bookcardphone{
	background-color: rgba(18, 58,119, 0.5);
	border-top: 0px solid #000000;
	border-left: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-right: 0px solid #000000;
	padding: 5px;
	border-top-left-radius: 10px;
	
border-top-right-radius: 0px;

	border-bottom-right-radius: 0px;

	border-bottom-left-radius: 0px;
	}



td.bookcardinfo{
	background-color: rgba(18, 58,119, 0.5);
	border-top: 0px solid #000000;
	border-left: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-right: 0px solid #000000;
	padding: 10px;
	border-top-left-radius: 0px;
	
border-top-right-radius: 0px;

	border-bottom-right-radius: 0px;

	border-bottom-left-radius: 0px;
	}

td.bookcardinfophone{
	background-color: rgba(18, 58,119, 0.5);
	border-top: 0px solid #000000;
	border-left: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-right: 0px solid #000000;
	padding: 5px;
	border-top-left-radius: 0px;
	
border-top-right-radius: 0px;

	border-bottom-right-radius: 0px;

	border-bottom-left-radius: 0px;
	}




img.casepix{
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;
	border-top: 0px solid #000000;
	border-left: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-right: 0px solid #000000;
	}


img.logopix{
	
	margin:0px;
	padding:0px;
	border: 0px solid #000000;
	
	}



a.logopix{
	
	margin:0px;
	padding:0px;
	border: 0px solid #000000;
	
	}

img.bookcover{
	
	margin:0px;
	height: auto;
	width: 100%;
	border: 0px solid #000000;
	padding: 0px;
	

}

b.updated{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 700; 
	text-decoration: none; 
	font-style:none;
	font-size: 11px; 
	color:#FFFF00;
	}

div.sponsorbar{
	background-color: #000000;
	border: 0px solid #000000;
	width: 100%;
	margin: 0%;
	padding: 0%;
	border-collapse: collapse;
	}

table.sponsorbar{
 	vertical-align: top;
	border: 0px solid #000000;
	margin: 0%;
	padding: 0%;
	height: auto;
	width: 100%;
	border-collapse: collapse;
 	}

table.sponsorbar td{
 	vertical-align: top;
	text-align: center;
	border: 0px solid #000000;
	margin: 0%;
    	padding-top: 3px;
    	padding-right: 0px;
    	padding-bottom: 3px;
    	padding-left: 0px;	
	border-collapse: collapse;
 	}